Package: fence-agents

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-0104 needed needed not-affected not-affected not-affected not-affected

* community supported

Updated: 2019-01-20 04:23:22 UTC (commit 27be5688e96bde3c56a1ba3403feaa856f2f6a52)